/*CSS Reset*/
*{
	margin: 0rem;
	padding: 0rem;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	/*padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-right: 0.8rem;
	padding-left: 0.8rem;*/
	
	/*Creates space between the nave and intro section*/
	margin-bottom: 2rem;	
	border-bottom: 1px solid grey;
	list-style-type: none;
}

nav .nav, .nav-logo {
	margin: 0.8rem;
	display: inline; /*<---- Turns block elements into inline elements key word dispaly*/
}

#intro {
	/*Creates space between the contents of the intro section and its borders*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	/*Creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*Creates space between the button text and the border*/
	padding: 1rem;
}

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*Creates space between the header and the card section.*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the card to appear beside each other*/
	display: inline-block;

	/*Aligns the elements with the tallest element with the content*/
	vertical-align: text-top;

	/*Allows for card to have equal height that adjusts with the content*/
	min-height: 175px;

	width: 30%;

	/*Creates horizontal spacing*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	/*Creates space between the span tags and the footer border*/
	padding: 0.7rem;
}

footer span	{
	margin-left: 0.5rem;
	margin-right: 0.5 rem;
}

#pre-footer {
	background-color: #151E3D;
}

#pre-footer div {
	display: inline-block;
	padding-top: 1%;
	padding-bottom: 1%;
	color: white;
	vertical-align: text-top;
}

#about_us-div {
	padding-left: 1%;
	padding-right: 5%;
}

#careers-div {
	padding-right: 5%;
	padding-left: 5%;
}

#follow_us-div {
	padding-right: 5%;
	padding-left: 5%;
} 

#contact_us-div {
	padding-right: 1%;
	padding-left: 5%;
}

#pre-footer div > h3 {
	padding-bottom: 0.2rem;
}

#pre-footer div > p {
	padding: .2%;
}